<?php
	session_start();
	include("config.php");

	$username=$_SESSION["ses_admin_id"];
	$tahun_anggaran=$_POST["txtTahunAnggaran"];

	$qry=mysqli_query($mysqli,"SELECT * FROM settings WHERE username='$username'");
	if(mysqli_num_rows($qry)>0){
		$qry2=mysqli_query($mysqli,"UPDATE settings SET tahun_anggaran='$tahun_anggaran' WHERE username='$username'");
	}else{

		$qry2=mysqli_query($mysqli,"INSERT INTO settings VALUES (null,'$username','$tahun_anggaran')");
	}

		
	if($qry2){
	
		msgbox("Data Pengaturan berhasil disimpan");
		lempar("admin.php?page=settings&page_desc=Pengaturan Tahun Anggaran");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=settings&page_desc=Pengaturan Tahun Anggaran");
	}
	
	
	
?>